body,
.card,
.card-header,
.hero {
  background-color: var(--skin-background-color-1);
  font-family: var(--skin-body-font);
  color: var(--skin-main-text-color-1);
  width: inherit;
}

.hero {
  border-bottom-color: var(--skin-background-color-1);
}

.main-menu {
  background-color: var(--skin-banner-background-color-1);
}

.banner-color {
  background-color: var(--skin-banner-background-color-1);
}

.banner1 {
  background-color: #E5F4FF;
  text-align: center;
  padding: 10px;
  margin-bottom: 50px;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .banner1 {
    margin-bottom: 26px;
  }
}
@media only screen and (max-width: 768px) {
  .banner1 {
    margin-bottom: 20px;
  }
}

.banner1 h2 {
  font-size: 1.6rem;
  padding: 3px 0;
  font-family: var(--skin-header-font);
  margin: unset;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .banner1 h2 {
    font-size: 1.563rem;
  }
}
@media only screen and (max-width: 1024px) {
  .banner1 h2 {
    font-size: 1.375rem;
  }
}
@media only screen and (max-width: 820px) {
  .banner1 h2 {
    font-size: 1.08rem;
  }
}
@media only screen and (max-width: 768px) {
  .banner1 h2 {
    font-size: 1.125rem;
  }
}
@media only screen and (max-width: 600px) {
  .banner1 h2 {
    font-size: 1.375rem;
  }
}

.header-banner {
  background-color: var(--color-white);
  color: #032D60;
  padding: 0.75em 0 0.625em 0;
  text-transform: uppercase;
  font-size: 2.25em;
  font-family: var(--skin-header-font);
  margin: unset;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .header-banner {
    font-size: 1.563rem;
    padding: 0.625em 0 0.523em 0;
  }
}
@media only screen and (max-width: 600px) {
  .header-banner {
    font-size: 1.75rem;
  }
}

.header-banner .close-button .close {
  background-color: var(--skin-primary-color-1);
}

h1.header.page-title,
h1.header.page-title::before {
  background-color: var(--skin-heading-color-1);
  color: var(--skin-heading-color-1-invert);
}

.product-tile {
  background-color: var(--skin-background-color-1);
  border: 10px solid var(--skin-border-color-1);
}

.refinements ul li button {
  color: var(--skin-primary-color-1);
}

.custom-select {
  background-color: var(--skin-selectbox-background-color-1);
  color: var(--skin-selectbox-text-color-1);
}

a {
  color: var(--skin-primary-color-1);
}

header ~ #maincontent .container a:not(.btn-primary, .btn-outline-primary) {
  color: var(--skin-primary-color-1);
}

.price {
  color: var(--skin-price-1);
}

.navbar,
.navbar .nav-item,
.navbar .nav-item a,
.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown a,
.dropdown-menu,
.dropdown-menu a {
  color: var(--skin-menu-color-1);
}
@media (min-width: 769px) {
  .navbar,
  .navbar .nav-item,
  .navbar .nav-item a,
  .navbar .nav-item.dropdown,
  .navbar .nav-item.dropdown a,
  .dropdown-menu,
  .dropdown-menu a {
    color: var(--skin-menu-color-1-invert);
  }
}

.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown .dropdown-menu.show {
  color: var(--skin-selectbox-text-color-1);
}

.navbar .nav-item.dropdown .dropdown-menu.show {
  background-color: var(--skin-selectbox-background-color-1);
}
.navbar .nav-item.dropdown .dropdown-menu.show a,
.navbar .nav-item.dropdown .dropdown-menu.show .nav-item {
  color: var(--skin-selectbox-text-color-1);
}

.nav-item .nav-link:hover,
.nav-item .nav-link:focus,
.nav-item.show .nav-link {
  background-color: var(--skin-menu-color-1-invert);
  color: var(--skin-menu-color-1) !important;
}

.btn {
  margin: 0.5em 0;
  padding: 9px 30px;
  border: 1px solid;
  border-radius: 4px;
  letter-spacing: 1px;
  line-height: 1;
  font-size: 11px;
  text-transform: uppercase;
  -webkit-appearance: none;
  -webkit-font-smoothing: auto;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .btn {
    font-size: 0.5rem;
  }
}

.btn-primary {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  color: var(--skin-primary-color-invert-1);
}

.btn-primary:focus {
  background-color: var(--skin-primary-color-1);
}

.btn-primary:hover {
  color: var(--skin-primary-color-1);
  border: 1px solid;
  border-color: var(--skin-primary-color-1);
  background-color: var(--skin-primary-color-invert-1);
}

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color);
  color: var(--skin-primary-color-invert-1);
  opacity: 0.5;
}

.btn-outline-primary {
  color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
}

.btn-outline-primary:hover {
  color: var(--skin-primary-color-invert-1);
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--skin-header-font), sans-serif;
  color: var(--color-dark-blue);
}

h5 > .blue {
  font-family: var(--skin-header-font);
}

a {
  color: var(--skin-link-color-1);
}

.content-card > a,
.blue {
  color: var(--skin-link-color-2);
}

.orange {
  color: var(--color-tableau-orange);
}

.product-total-box {
  padding-left: 0.25em;
  background: var(--color-white);
}

.price-tag .price-tag__unit {
  font-family: var("skin-body-font");
}

.content-card-blue-header {
  border-color: var(--color-light-blue);
}

.text--body-small-contact {
  margin-bottom: 40px;
}
@media screen and (max-width: 600px) {
  .text--body-small-contact {
    margin-left: 4%;
  }
}

.text--body-small-contact a {
  background-color: var(--color-primary);
  display: inline;
  border-radius: 3px;
  margin-left: -14px;
  color: #fff !important;
  font-size: 9px;
  padding: 10px 15px;
  margin-bottom: 30px;
}

.buy-new-deployment {
  text-align: center;
  margin: 1em 0;
  padding: 0.5em;
  border: 1px solid var(--color-tableau-blue);
  background-color: var(--color-white);
  font-size: 0.625rem;
  text-transform: uppercase;
  border-radius: 4px;
}
@media only screen and (max-width: 600px) {
  .buy-new-deployment {
    margin-right: 10px;
    padding: 0.5em 1em;
    font-size: 0.594rem;
  }
}

@media (max-width: 767px) {
  div[data-querystring="overrideLocale=es_ES"] .deployment-header .margin-top-1-5 {
    font-size: 0.938rem;
  }
}

.margin-lr {
  margin-left: 40px;
  margin-right: 40px;
}
@media only screen and (max-width: 800px) {
  .margin-lr {
    margin-left: 0;
    margin-right: 0;
  }
}

.showAddress2Button,
.showBillingAddress2Button {
  color: var(--skin-link-color-2);
  font-size: 11px;
  cursor: pointer;
  margin: -7px 4px 10px;
}

.address_two_field,
.billing_address_two_field {
  display: none;
}

.showAddress2Button:hover,
.showAddress2Button:focus,
.showBillingAddress2Button:focus,
.showBillingAddress2Button:hover {
  text-decoration: underline;
  color: #212529;
  outline: none;
}
